



function main(j,check_data)
{
    //var obj =JSON.parse(json);
    //print(j)
    //print(check_data)
}



function get_max(data){
    var max=0;
        for(var i=0;i<data.length;i++){
            if(data[i]>max){
                max=data[i];
            }
        }
        return max;
}

